Subject: Ticket Assigned - Complain refund my money massage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 14:44:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain refund my money massage I can buy the produc for 13.88 kd but your company  sent the massage 9.63
kd refund y you cut my 4.25 this not my mistake I can order to XL BUT YOU
COMPANY SENT TO XXL THIS NOT MY FOLD I NEED MY ALL MONEY OK SIR
THIS MY ORDER NUMBER 8174719465
Tuesday I  all ready returns  my product your driver ok
So I need my full money sir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4547937